/* Flikmeny */
#mainTabMenu {
	float:left;
	line-height:normal;
}
/*De olika färgerna i horizontmenyn*/
#mainTabMenu a {
	background:url(/webdav/images/Mallar/Nya/topp-menu-left.gif) no-repeat left top;
}
#mainTabMenu a span {
	background:url(/webdav/images/Mallar/Nya/topp-menu-right.gif) no-repeat right top;
}

/*Slut på färginställningar*/
#mainTabMenu ul {
	margin:0;
	padding:0;
	list-style:none;
}
#mainTabMenu li {
	display:inline;
	margin:0;
	padding:0;
}
#mainTabMenu a {
	float:left;
	margin:0;
	padding:0 0 0 5px;
	text-decoration:none;
}
#mainTabMenu a span {
	float:left;
	display:block;
	padding:7px 8px 6px 5px;
	text-align:center; 
	margin-right: 2px;
	color: #000;
    font-family: Arial,sans-serif;
    font-size: 108.3%;
    font-style: normal;
    /*font-weight: bold;*/
    line-height: normal;
    text-decoration: none;
}
#mainTabMenu a.selected {
	background:url(/webdav/images/Mallar/Nya/topp-menu-selected-left.gif) no-repeat left top;
}
#mainTabMenu a span.selected {
	background:url(/webdav/images/Mallar/Nya/topp-menu-selected-right.gif) no-repeat right top;
	color: #FFF;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#mainTabMenu a span {float:none;}

